ECT

Etoile Cercle Triangle - Blog de Damien

Des nouvelles de FreeFileSync 3.9

| Comments

FreeFileSync 3.9 est sorti depuis quelques semaines déjà et j’ai pris du retard sur la construction du package pour Ubuntu.


Zenju, son auteur, l’a beaucoup fait évoluer techniquement pour cette version, en ajoutant en particulier une dépendance vers une librairie d’utilitaires très intéressante d’un point de vue du développement : libboost.


Il y a cependant un problème : FFS 3.9 requiert la version 1.42 minimum de ce package quand Ubuntu 10.04 fourni la version 1.40 seulement.


L’équation sera donc simple :



  • FFS 3.8 : Ubuntu 10.04 et versions antérieures

  • FFS 3.9 : Ubuntu 10.10 et versions supérieures

Rendez-vous donc courant octobre pour tester FFS 3.9 sur Ubuntu Maverick !